<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CrimeType](./bitburner.crimetype.md)

## CrimeType enum


**Signature:**

```typescript
declare enum CrimeType 
```

## Enumeration Members

|  Member | Value | Description |
|  --- | --- | --- |
|  assassination | <code>&quot;Assassination&quot;</code> |  |
|  bondForgery | <code>&quot;Bond Forgery&quot;</code> |  |
|  dealDrugs | <code>&quot;Deal Drugs&quot;</code> |  |
|  grandTheftAuto | <code>&quot;Grand Theft Auto&quot;</code> |  |
|  heist | <code>&quot;Heist&quot;</code> |  |
|  homicide | <code>&quot;Homicide&quot;</code> |  |
|  kidnap | <code>&quot;Kidnap&quot;</code> |  |
|  larceny | <code>&quot;Larceny&quot;</code> |  |
|  mug | <code>&quot;Mug&quot;</code> |  |
|  robStore | <code>&quot;Rob Store&quot;</code> |  |
|  shoplift | <code>&quot;Shoplift&quot;</code> |  |
|  traffickArms | <code>&quot;Traffick Arms&quot;</code> |  |

